.allprojects-bg {
    width: auto;
    height: auto;
    text-align: center;
    margin-bottom: 5em;
    margin-top: 5em;
}

.btn-ltstlk {
    color: #fff;
    background-color: rgba(40, 96, 144, 1);
    padding-top: 5em;
    padding-bottom: 5em;
    font-size: 2em;
    width: 100%;
    display: inline-block;
    margin-bottom: 0;
    letter-spacing: .4em;
    text-align: center;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    line-height: 1.8em;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    text-transform: uppercase;
}

.btn-ltstlk:hover {
    background-color: #f1f1f1;
    color: #161616;
    text-decoration: none;
}

.btn-ltstlk:focus {
    background-color: #f1f1f1;
    color: #161616;
    text-decoration: none;
}

.col-btn{
    padding: 0;
}

